<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectapi/1">
    <module_version install_time="1415652582374" last="true" origin="installer" specification_version="1.60.2">
        <file crc="2566874220" name="config/ModuleAutoDeps/org-netbeans-modules-projectapi.xml"/>
        <file crc="1088517943" name="config/Modules/org-netbeans-modules-projectapi.xml"/>
        <file crc="3802896270" name="modules/locale/org-netbeans-modules-projectapi_ja.jar"/>
        <file crc="3193945881" name="modules/locale/org-netbeans-modules-projectapi_pt_BR.jar"/>
        <file crc="3373603428" name="modules/locale/org-netbeans-modules-projectapi_ru.jar"/>
        <file crc="3312861833" name="modules/locale/org-netbeans-modules-projectapi_zh_CN.jar"/>
        <file crc="3397851742" name="modules/org-netbeans-modules-projectapi.jar"/>
    </module_version>
</module>
